.single .section {
  background-position: top 200px right;
  background-repeat: no-repeat;
}

.single__category {
  text-align: center;
}

.single__category span:last-child {
  display: none;
}

.single__title {
  font-size: 48px;
  line-height: 130%;
  text-align: center;
  margin-bottom: 30px;
}

.single__thumbnail {
  margin-bottom: 30px;
}

.single__thumbnail img {
  display: block;
  max-width:100%;
  height: auto;
}

.single__thumbnail-excerpt {
  font-size: 16px;
  font-style: italic;
}

.single__excerpt {
  font-weight: bold;
  margin-bottom: 30px;
}

.single__content {
  overflow: hidden;
  /*word-break: break-all;*/
}

.single__content p {
  margin-bottom: 20px;
}

.single__content p:last-child {
  margin-bottom: 0;
}

.single__content img {
  max-width:100%;
  height: auto;
}

.single__content img.aligncenter {
  margin:0 auto;
  display: block;
}


.video-container { 
	position: relative; 
	padding-bottom: 56.25%;
	height: 0; 
	overflow: hidden;
	margin-bottom:20px;
}

.video-container iframe, .video-container object, .video-container embed, .video-container video { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

.single__content h2, .single__content h3, .single__content h4  {
  margin-bottom: 20px;
  font-weight: bold;
  line-height: 130%;
}

.single__content h2 {
  font-size: 40px;
}

.single__content ul {
  margin:0;
  padding:0;
}

.single__content ul li {
  margin:0 0 20px 40px;
}

.single__content .images-rarius {
  width:150px;
  height:150px;
  margin: 0 auto 20px;
  border-radius: 50%;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .single__category {
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  .single__title {
    font-size: 28px;
    line-height: 130%;
    margin-bottom: 20px;
  }
  
  .single__content h2 {
    font-size: 26px;
  }
}